/*
 Theme Name:     Dio Theme
 Theme URI:      https://diocancerfund.org
 Description:    Custom theme created by King Tide for the Ronnie James Dio Stand Up and Shout Cancer Fund website.
 Author:         King Tide
 Author URI:     https://kingtide.la
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

a:link, a:visited {
  color: #eee;
}

a:hover, a:active {
  color: rgba(255,255,255,0.8)!important;
}

.custom-link a {
    color: #F21A21!important;
	font-weight: bold!important;
}

.et-fixed-header #top-menu .custom-link a {
    color: #F21A21!important;
	font-weight: bold!important;
}

.pagenavi a:hover {
  color: #000 !important;
}

.priv-link a {
    color: #333!important;
	text-decoration: underline;
}

.priv-link a:hover {
    color: #666!important;
}


.et_pb_portfolio_item .et_pb_module_header a, .et_pb_portfolio_item h3 a {
    color: #000;
}

.et_pb_portfolio_item a:hover {
    color: #666!important;
}


.et_pb_post .entry-title a, .et_pb_post h2 a {
    color: #000;
}

.et_pb_post .entry-title a:hover {
    color: #666!important;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    display: block;
    overflow: hidden;
    height: auto;
    margin: -1px -1px 0 0;
    padding: 10px 20px;
    border: 1px solid #000;
    color: #eee;
    background-color: #000;
    border-radius: 0;
}


@media only screen and (max-width: 479px) {
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    padding: 12px 0px!important;
    border: 1px solid #000;
}
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
    color: #c52f30!important;
    background-color: #fff;
}


.et_pb_filterable_portfolio .et_pb_portfolio_filters li:first-child a {
    -webkit-border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    border-radius: 0px!important;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li:last-child a {
    -webkit-border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    border-radius: 0px!important;
}

#footer-info { width: 100%; margin:0 auto; text-align: center !important; }

@media only screen and (min-width: 980px) { 
    #footer-bottom .et-social-icons { margin-bottom:-28px; } 
}

@media only screen and (max-width: 479px) {
#footer-info{
	padding-right: 30px!important;
    padding-left: 30px!important;	
}
}


#db_title_and_tagline {
	display: inline;
}
#db_title_and_tagline #logo-tagline-above {
	display: none;
}
#logo { 
	padding-right: 10px;
}
#logo-text, #logo-tagline { 
	margin:0; 
	padding:0; 
	display:inline;
	vertical-align: middle;
	font-size: 22px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
}

#logo-tagline { 
	display: none !important; 
}
@media only screen and (max-width: 767px) { 
	#logo-tagline { 
		display: none; 
	}
}


.et_hide_primary_logo .logo_container { 
	height: 100% !important; 
	opacity: 1 !important; 
}
.et_hide_primary_logo .logo_container #logo { 
	display: none; 
}


@media (max-width: 1240px) and (min-width: 900px){
body #page-container .et_pb_section .et_pb_button_0 {
    padding-top: 20px!important;
    padding-right: 30px!important;
    padding-bottom: 20px!important;
    padding-left: 30px!important;	
	
}
}


@media (max-width: 600px) and (min-width: 500px){
body #page-container .et_pb_section .et_pb_button_0 {
    padding-top: 20px!important;
    padding-right: 30px!important;
    padding-bottom: 20px!important;
    padding-left: 30px!important;	
	
}
}

.dropdown-button .et_pb_fullwidth_menu .et_pb_menu__menu>nav>ul>li>ul, .et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
    top: calc(200% - 1px);
	 width: 100%!important;

}

.dropdown-button .nav li li {
    margin: 0;
    padding: 0px!important;
}


@media (max-width: 981px){
  .dropdown-button .et_pb_fullwidth_menu .et_pb_row {
    width: 100%;
    }
	
.dropdown-button .mobile_menu_bar {
    height: 30px;
 }
.dropdown-button .mobile_menu_bar:before {
    font-family: Rockwell!important;
    font-size: 16px !important;
    color: #ffffff!important;
    letter-spacing: 1px !important;
    content: "DONATE BY CHECK";
    line-height: 30px;
    top: 0px!important;
	  padding: 0px!important;
}
	
.dropdown-button .mobile_menu_bar:after{
    position: absolute;
    line-height: 30px;
    font-family: ETmodules;
    font-size: 20px;
    font-weight: 800;
    content: "3";
    padding-left: 0px;
    color: #ffffff;
}   
.dropdown-button .et_first_mobile_item > a {
    display: none;
  }
	
.dropdown-button .et_pb_menu_0.et_pb_menu .et_mobile_menu, .et_pb_menu_0.et_pb_menu .et_mobile_menu {
    top: calc(200% - 9px);

}
}

.et_pb_menu_0.et_pb_menu ul li a {
    cursor: default!important;
}
	

@media only screen and (max-width: 980px) {
 
.two-colmns .et_pb_column {
width: 50%!important;
}
 
.three-columns .et_pb_column {
width: 33.33%!important;
}
 
.four-columns .et_pb_column {
width: 25%!important;
}
 
}

@media only screen and (max-width: 479px) {
    .two-columns .et_pb_column {
    width: 50%!important;
}
}


@media (max-width: 980px) {
#page-container {
padding-top: 60px !important;
} 
}
@media (max-width: 980px) {
#logo {
max-width: 100% !important;
max-height: 65% !important;
}
#logo-text {
display: none!important;
}
@media (max-width: 980px) {
#mainheader {
top: 2% !important;
}
}
@media (max-width: 980px) {
#et-top-navigation{
padding-top: 0px !important;
}}
.et_header_style_split .mobile_menu_bar,
.et_header_style_left .mobile_menu_bar {
padding-bottom: 0px;
}


	
@media screen and (max-width: 980px) {
 .container { 
 width: 100% !important;
 }
 .et_header_style_left .logo_container{
 padding-left: 30px;
 }
 .et_header_style_centered #main-header .mobile_nav {
 background-color: #000;
 }
 .mobile_nav.closed .select_page {
 display: none;
 }
 .et-fixed-header#main-header {
 background-color: #000 !important;
 }
}
	
.et_mobile_menu {
 top: 0 !important;
 border-top: 2px solid #C52F2F !important;;
 background-color: #000 !important;
 padding: 20% 0;
}
.et_mobile_menu li a {
 text-align: center;
 font-size: 1.2em;
 border: 0;
 padding: 15px 0;
 color: #eee;
 letter-spacing: .2em;
text-transform: uppercase;
}
.mobile_nav ul#mobile_menu .current_page_item > a {
 color: #283fc0;
}
.mobile_nav ul#mobile_menu li ul li a {
 font-size: .8em !important;
 margin: auto;
 color: #999 !important;
 padding-top: 0.2em;
}
.et_mobile_menu li a:hover {
 color: #999;
 -webkit-transition: all .2s ease-in-out;
 transition: all .2s ease-in-out;
}
.mobile_menu_bar:before {
 padding-right: 25px;
	top: 15px!important;
 color: #eee !important;
	font-size: 35px;
}
.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
 z-index: 99999;
}
	
}

@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
}
}

@media only screen and (max-width: 480px) {
	
.hero-image {background-position: 60%;}

}

div.logo-carousel-free.logo-carousel-free-free-area .slick-next, div.logo-carousel-free.logo-carousel-free-free-area .slick-prev {
    font-size: 40px!important;
    line-height: 30px;
    color: #343434!important;
    border: none;
    background-color: rgba(0, 0, 0, 0.0)!important;
    text-align: center;
    top: 40px!important;
    z-index: 22;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
	margin-right: -20px!important;
	margin-left: -20px!important;
}

div.logo-carousel-free.logo-carousel-free-free-area .slick-prev {
    right: 0!important;
	  left: 0!important;
}

div.logo-carousel-free.logo-carousel-free-free-area .slick-next {
    right: 0!important;
}


@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
}

.et_pb_column .et_pb_team_member_description  {
	text-align: center!important;
}

.team .et_pb_team_member:hover {
cursor: pointer!important;

}

.team1 .et_pb_column .et_pb_team_member_description  {
	text-align: center!important;
	padding-top: 10px!important;
}

@media (max-width: 980px) and (min-width: 768px){
.team1 .et_pb_column{
		width: 50%!important;
}
	
.team1 .et_pb_column .et_pb_team_member_description  {
padding-left: 30px!important;
	
}
}

@media (max-width: 980px) and (min-width: 768px) {
.team .et_pb_column .et_pb_team_member_description {
display: block;
}
}

/* CSS for overlay */
.popup-overlay {
    position: fixed; /* fixed it */
    top: 0; /* moves it to the top */
    width: 100%; /* makes it fullwidth */
    height: 100vh; /* makes it full height of the screen */
    z-index: -1; /* moves the section behind all the rest so it is not shown */
    justify-content: center; /* centers the row in the middle */
    align-items: center;  /* centers the row in the middle */
	  opacity: 0; /* hides the overlay */
	  overflow: hidden;
	  transition: opacity 0.4s ease-in-out; /* fades it in */
	  -moz-transition: opacity 0.4s ease-in-out;
	  -webkit-transition: opacity 0.4s ease-in-out;
}

/* CSS for overlay when shown */
.popup-overlay.show {
	  display: flex; /* flex as this allows us to center the row */
	  opacity: 1; /* shows the overlay */
    z-index: 99999; /* moves the overlay on top of all the other sections */
    background-color:rgba(0,0,0,.75)!important;
}
.popup-overlay .popup-content{
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 89vh;
}

/* CSS X icon above the content */
/*.popup-overlay>.et_pb_row:after {
    display: block;
    content: "\4d"; 
    font-family: ETmodules;
    position: absolute; 
    top: 15px; 
    right: 35px; 
    font-size: 35px;
    visibility: visible;
	z-index: 99999!important;
    color: #000;
	cursor: pointer; 
}*/

.popup-overlay #btn-close,
.popup-overlay #close,
.popup-overlay #close-btn{
    display: block!important;
    position: absolute;
    top: 0px;
    right: 0px;
    cursor: pointer;
    pointer-events: all;
    width: 25px;
    height: 35px;
    color: transparent!important;
    background: transparent!important;
    transition:opacity .25s;
    -webkit-transition:opacity .25s;
}
.popup-overlay #btn-close:hover,
.popup-overlay #close:hover,
.popup-overlay #close-btn:hover{
    opacity:.5;
}
.popup-overlay #btn-close:after,
.popup-overlay #close:after,
.popup-overlay #close-btn:after{
	display: block;
    content: "\4d";
    font-family: ETmodules!important;
    font-size: 35px;
    visibility: visible;
    z-index: 99999!important;
    color: #000;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transform: translateX(0px);
    opacity: 1;
    margin-left: 0;
}


/*Styling for the posts*/
.ds-thumbnail-blog .et_pb_post {
    background-color: #fff;
    min-height: 150px;
    margin-bottom: 0px;
	padding-bottom: 10px;
	border-bottom: 1px solid black;
}
/*Sets the image size posts and moves it to the left of the text*/
.ds-thumbnail-blog .et_pb_post a img {
    float: left;
    width: 12%;
    height: 100%;
    margin: 55px;
}

/*Resize the overlay to fit the image*/
.ds-thumbnail-blog .et_overlay {
    width: 12% !important;
    height: 100% !important;
}

/*Add a little top padding to the post titles*/
.ds-thumbnail-blog .et_pb_post h2 {
    padding: 40px 0 20px 0 !important;
}
.ds-thumbnail-blog .et_pb_post p {
    font-size: 16px!important;
}
.ds-thumbnail-blog .post-meta {
    font-size: 14px !important;
}

/*This styles the read more link*/
.ds-thumbnail-blog a.more-link {
    display: inline-block;
    position: absolute;
    left: 440px;
    border: 1px solid #000;
    padding: 10px !important;
    color: #000;
    margin-top: 50px;
    text-transform: uppercase;
}


/*Stack the image and content on smaller screens*/
@media only screen and (max-width: 786px) {
    .ds-thumbnail-blog .et_pb_post a img {
    float: left;
    width: 20%;
    height: 100%;
    margin: 10px 10px 4px 0px;
	}
	
.ds-thumbnail-blog .et_pb_post h2 {
    padding: 0px 0 10px 0 !important;
}	
}

@media screen and (max-width: 1122px) and (min-width: 787px){
.ds-thumbnail-blog .et_pb_post a img {
    width: 15%;
    height: 100%;
    margin: 40px;
}

.ds-thumbnail-blog .et_pb_post h2 {
    padding: 10px 0 10px 0 !important;
}	
	
}

/*This styles the read more link on hover*/
.ds-thumbnail-blog a.more-link:hover {
    border: 1px solid #fff;
    color: #fff;
    background: #000;
}
/*This adds the double arrow icon to the read more link*/
.ds-thumbnail-blog a.more-link:after {
    font-family: 'ETmodules';
    content: "39";
    color: #000;
    margin-left: 5px;
    vertical-align: middle;
}
/*This styles the double arrow on hover*/
.ds-thumbnail-blog a.more-link:hover:after {
    color: #fff;
}
/*This styles the post pagination links*/
.pagination a {
    background: #fff;
    color: #000;
    padding: 10px;
    margin-top: 30px !important;
    -webkit-box-shadow: 6px 7px 5px -6px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 6px 7px 5px -6px rgba(0, 0, 0, 0.75);
    box-shadow: 6px 7px 5px -6px rgba(0, 0, 0, 0.75);
}
/*This styles the post pagination links on hover*/
.pagination a:hover {
    background: #000;
    color: #fff;
}


@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
 
}

@media only screen and (min-width: 981px) {
.news-opt.et_pb_subscribe .et_pb_newsletter_fields > p { 
        flex: auto !important;
    }
.news-opt.et_pb_subscribe .et_pb_newsletter_fields p.et_pb_newsletter_field {
        margin-right: 0; 
    }
}

/**#mc_embed_signup input.email {
    font-family: Roboto, Helvetica, Arial, Lucida, sans-serif;
    font-size: 16px!important;
    border: 1px solid #fff!important;
    -webkit-border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    border-radius: 0px!important;
    color: #666666!important;
    background-color: #fff!important;
    box-sizing: border-box!important;
    height: 60px!important;
    padding: 0px 0px 0px 20px!important;
    display: inline-block!important;
    margin: 0!important;
    width: 400px!important;
    vertical-align: top!important;
}

#mc_embed_signup .button {
    font-size: 16px!important;
	text-transform: uppercase!important;
    border: none;
    -webkit-border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    border-radius: 0px!important;
    letter-spacing: .03em;
    color: #fff!important;
    background-color: #000!important;
    box-sizing: border-box;
    height: 60px!important;
    line-height: 32px!important;
    padding: 0 50px!important;
    display: inline-block;
    margin: 0;
    transition: all 0.23s ease-in-out 0s;
}
**/

.news-opt.et_pb_section .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_button.et_pb_button {
    border-width: 2px!important;
    border-color: #000000;
    font-size: 18px;
    background-color: #000000;
    width: 250px;
}

@media only screen and (max-width: 981px){ .news-opt.et_pb_section .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_button.et_pb_button {
    width: 100%!important;
}
}
@media only screen and (max-width: 991px){ 
    body.no-scroll{
        overflow-y:hidden;
    }
}